E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gexecutablefilter.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gpath.h"`
`#include "gfilter.h"`
`#include "geventhandler.h"`
`#include "gfutureevent.h"`
`#include "gtask.h"`
`#include <utility>`

Go to the source code of this file.

## Classes
class | GSmtp::ExecutableFilter
| A Filter class that runs an external helper program. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.